« ジョブアサインの判断の軸 | トップページ | 社会と会社の中央集権主義と分権主義 »

2008年7月17日

Firefox 3.0.1以降に対応したTab Mix Plus

作者ホームページのTab Mix Plus(Dev版)は、最新のビルドでもFirefox 3.0.0までしか対応してない。Firefox 3.0.1以降にインストールする手順は以下の通り。ただしこれは自己責任でやること。参考にしたのは、Firefox Add-onsのレビューにJason Limが投稿した記事である。

(1) Tab Mix Plusの最新版(tab_mix_plus-0.3.6.1.080416.xpi)をダウンロード。

(2) Explzhなどで展開。

(3) install.rdfの以下の箇所をテキストエディタで修正。
em:maxVersion="3.0"" → em:maxVersion="3.1""
em:version="0.3.6.1.080416" → em:version="0.3.6.1.080416R"

(4) ZIP書庫に圧縮。拡張子をxpiにする。

(5) Firefoxのウインドウにドラッグ&ドロップしてインストール。

修正済みのファイルを公開している人がいる。人様のパッケージに勝手に手を加えて公開するのがいいのかという懸念があるし、そのほかの修正が加えられていないかということも気になる。簡単なので自分でやった方が安心だ。もし何か問題が起きてもあきらめがつく。


|

« ジョブアサインの判断の軸 | トップページ | 社会と会社の中央集権主義と分権主義 »

コメント

3.1ではなく3.0.* の方が良いかと。

投稿: 通りすがり | 2008年7月18日 01時32分

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



« ジョブアサインの判断の軸 | トップページ | 社会と会社の中央集権主義と分権主義 »